#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon Jan 22 08:02:25 UTC 2024
maven-metadata-repository.jboss.org.xml.lastUpdated=1705910545937
maven-metadata-mavencentral.xml.error=
maven-metadata-jans.xml.error=
maven-metadata-bouncycastle.xml.lastUpdated=1705910545834
maven-metadata-mavencentral.xml.lastUpdated=1705910545831
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-jans.xml.lastUpdated=1705910545784
maven-metadata-bouncycastle.xml.error=
